
U++ - Bug #451

umk seems unable to resolve more complex #include situations that theide

03/05/2013 12:01 PM - Miroslav Fidler

Status: Approved Start date: 03/05/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Like including .lay files.

History

#1 - 10/10/2013 08:02 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 10/10/2013 08:02 PM - Miroslav Fidler

- Status changed from Approved to Ready for QA

#3 - 10/30/2013 01:02 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
